Subject: Ticket Assigned - Received wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 05:19:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong product  Last week I ordered for kappa men running shoes through click and collect and I received barbie’s shoes I requested for online return request but nobody came to receive it so I went to the store and they said it will take two days to cancel my request and then I will get either refund or return voucher so today one guy came and picked up the product and now I either want refund or voucher please see to it as I will be traveling day after tomorrow I need it ASAP! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1847633